## dirb 2.22%2Bdfsg

=== debian/changelog ===
dirb (2.22+dfsg-3) unstable; urgency=medium

  [ Philippe Thierry ]
  * Integrated wish patch after review (Closes: #884733):
    - support for optional client certificate
    - support for path squashing deactivation
  * Bump Standards-Version to 4.1.3.

 -- Philippe Thierry <phil@reseau-libre.net>  Tue, 13 Mar 2018 21:13:15 +0100

dirb (2.22+dfsg-2) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload
  * Add a patch from Kali to adapt the usage examples

  [ Raphaël Hertzog ]
  * Drop dh-autoreconf from Build-Depends as debhelper does it for us.
  * Bump Standards-Version to 4.1.0.

 -- Sophie Brun <sophie@freexian.com>  Wed, 13 Sep 2017 11:01:20 +0200

dirb (2.22+dfsg-1) unstable; urgency=medium

  [ Philippe Thierry ]
  * Initial release (Closes: #864784).
    based on pkg 2.22-0kali2 from Raphael Herzog.

  [ Raphaël Hertzog ]
  * Improve the package's description.

 -- Philippe Thierry <phil@reseau-libre.net>  Wed, 14 Jun 2017 20:14:21 +0200
