## dirb 2.22+dfsg

=== debian/changelog ===
dirb (2.22+dfsg-7) unstable; urgency=medium

  * Team upload.
  * d/p/*: Add patch to fix invocation of curl_easy_getinfo(). This enables
    for successful autopkgtest on big-endian architectures.
  * d/copyright: Update Debian copyright.

 -- Sven Geuer <sge@debian.org>  Tue, 15 Apr 2025 00:28:18 +0200

dirb (2.22+dfsg-6) unstable; urgency=medium

  * Team upload.

  [ Carlos Henrique Lima Melara ]
  * debian/control:
      - Add Rules-Requires-Root field
      - Bump Standards-Version to 4.7.2 - no changes needed
  * debian/copyright: update packaging copyright
  * debian/lintian-overrides: wordlists in /usr/share/dirb aren't documentation
  * debian/patches/fix-usage-examples.patch: fix header by not breaking the line
  * debian/tests: create autopkgtest for dirb
  * debian/watch: bump to version 4

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.0, no changes needed.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sat, 22 Mar 2025 20:33:30 -0300

dirb (2.22+dfsg-5) unstable; urgency=medium

  * Patch invalid usage of globals (Closes: #966886).

 -- Philippe Thierry <philou@debian.org>  Fri, 07 Aug 2020 13:44:40 +0200

dirb (2.22+dfsg-4) unstable; urgency=medium

  * Add support for GCC 10 (Closes: #957137).

 -- Philippe Thierry <philou@debian.org>  Fri, 17 Apr 2020 14:20:47 +0200
