=== debian/tests/control ===
Test-Command: dirb | grep DIRB
Restrictions: superficial

Tests: run-dirb.sh
Depends: @, iproute2, python3
Restrictions: allow-stderr
