=== debian/watch ===
version=4
opts="uversionmangle=s/^(\d)(.*)/$1.$2/,dversionmangle=s/.dfsg//" \
http://sf.net/dirb/dirb@ANY_VERSION@@ARCHIVE_EXT@
